# Index

Symbols | C | F | P | T

## Symbols

- --config
  - polybar command line option
- --dump
  - polybar command line option
- --help
  - polybar command line option
  - polybar-msg command line option
- --list-all-monitors
  - polybar command line option
- --list-monitors
  - polybar command line option
- --log
  - polybar command line option
- --png
  - polybar command line option
- --print-wmname
  - polybar command line option
- --quiet
  - polybar command line option
- --reload
  - polybar command line option
- --stdout
  - polybar command line option
- --version
  - polybar command line option

- -c
  - polybar command line option
- -d
  - polybar command line option
- -h
  - polybar command line option
  - polybar-msg command line option
- -l
  - polybar command line option
- -M
  - polybar command line option
- -m
  - polybar command line option
- -p
  - polybar command line option
  - polybar-msg command line option
- -q
  - polybar command line option
- -r
  - polybar command line option
- -s
  - polybar command line option
- -v
  - polybar command line option
- -w
  - polybar command line option

## C

- configuration value
  - format
  - tray-background
  - tray-foreground
  - tray-padding
  - tray-size
  - tray-spacing
  - type = internal/tray

## F

- format
  - configuration value

## P

- polybar command line option
  - --config
  - --dump
  - --help
  - --list-all-monitors
  - --list-monitors
  - --log
  - --png
  - --print-wmname
  - --quiet
  - --reload
  - --stdout
  - --version
  - -c
  - -d
  - -h
  - -l
  - -m
  - -M
  - -p
  - -q
  - -r
  - -s
  - -v
  - -w

- polybar-msg command line option
  - --help
  - -h
  - -p

## T

- tray-background
  - configuration value
- tray-foreground
  - configuration value
- tray-padding
  - configuration value

- tray-size
  - configuration value
- tray-spacing
  - configuration value
- type = internal/tray
  - configuration value